#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate-oauth
version:              1.6.0.1
visibility:           public
id:                   authenticate-oauth-1.6.0.1-7rkWkeEXCms3BmWhqoMrTl
key:                  authenticate-oauth-1.6.0.1-7rkWkeEXCms3BmWhqoMrTl
license:              BSD-3-Clause
maintainer:           Hiromi Ishii, Artem Chirkin
author:               Hiromi Ishii
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:
    Library to authenticate with OAuth for Haskell web applications.

description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate-oauth>.

category:             Web
abi:                  842a2edea4bef6614fb04565d1ff9627
exposed:              True
exposed-modules:      Web.Authenticate.OAuth Web.Authenticate.OAuth.IO
import-dirs:          /usr/lib/ghc-8.10.4/site-local/authenticate-oauth-1.6.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/authenticate-oauth-1.6.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/authenticate-oauth-1.6.0.1

hs-libraries:         HSauthenticate-oauth-1.6.0.1-7rkWkeEXCms3BmWhqoMrTl
depends:
    RSA-2.4.1-BYe9xhGILEAB2odHersdPH SHA-1.6.4.4-5FIK7Bs8eLkISed49HyXzA
    base-4.14.1.0 base64-bytestring-1.2.0.1-8baiW2446mB1UNUn1HZ3hM
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    crypto-pubkey-types-0.4.3-8dpCRZuP33o2poDJHb8Qt1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    http-client-0.7.6-LWpv5eagvtM367t25nXIWU
    http-types-0.12.3-8nAPRg3NqbME6GLeIEX8LQ
    random-1.2.0-2o5YvCL6JeI1aF7Um98CWa time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM

haddock-interfaces:
    /usr/share/doc/haskell-authenticate-oauth/html/authenticate-oauth.haddock

haddock-html:         /usr/share/doc/haskell-authenticate-oauth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

